Cyberduck Mountain Duck CLI

#5353 closed enhancement (wontfix)

Search subdirectories

Reported by: david.noone Owned by:
Priority: low Milestone:
Component: core Version: 3.7
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Is there an option to search subdirectories when connected to a server?

Regards, David Noone

Change History (6)

comment:1 Changed on Oct 21, 2010 at 12:29:54 PM by dkocher

  • Summary changed from search subdirectories to Search subdirectories

comment:2 Changed on Oct 21, 2010 at 12:30:04 PM by dkocher

  • Type changed from defect to enhancement

comment:3 Changed on Dec 3, 2010 at 10:47:38 PM by dkocher

Remote searching can possibly take a very long time. Because of that we currently only support filtering cached directory listings. We would need to think about a proper user interface for this.

comment:4 Changed on May 9, 2012 at 10:08:20 AM by dkocher

  • Priority changed from normal to low

comment:5 Changed on Nov 1, 2012 at 7:25:24 PM by Futzlarson

Right now it filters by each character, which takes a long time if there are many files. Should be able to specify a whole query and THEN search.

comment:6 Changed on Sep 18, 2013 at 5:21:58 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software